.TH wxEraseEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxEraseEvent \- See external documentation: wxEraseEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxEraseEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxeraseevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIerase_background\fR
.RE
.LP
See also the message variant #wxErase{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxEraseEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
getDC(This::wxEraseEvent()) -> wxDC() (see module wxDC)
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxeraseevent\&.html#wxeraseeventgetdc>\&.
.RE
